/* revision.c (emx+gcc) -- Copyright (c) 1992-2001 by Eberhard Mattes */

#include <string.h>
#define INCL_REXXSAA
#include <os2emx.h>

static char const revision[] = "64";

ULONG emx_revision (PCSZ name, LONG argc, const RXSTRING *argv,
                    PCSZ queuename, PRXSTRING retstr)
{
  if (argc != 0)
    return 1;
  strcpy (retstr->strptr, revision);
  retstr->strlength = strlen (revision);
  return 0;
}
